footer#footer
    p.copyright
        = `© ${blog.title}. `
        a(href='https://engrave.website') Powered by Engrave
        | . Design:
        a(href='https://html5up.net')  HTML5 UP
        | .
